@charset "UTF-8";
/* CSS Document */

/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	font-family: Helvetica, "Helvetica", "Arial", Arial, sans-serif;
}

body {
	line-height: 1;
	font-family: Helvetica, "Helvetica", "Arial", Arial, sans-serif;
	background-color: #FFF;
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }


body
{
	font-size: 12px;
}

/* Body */

#body
{
	position: relative;
	height:100%;
	width: 100%;
	background: url(../images/bg-repeat.jpg) repeat-x bottom;
}

#clouds
{
	top: 0;
	margin-top: 0px;
	position: absolute;
	width: 100%;
	z-index: 10;
}

#container {
	width: 1040px;
	background:url(../images/bg-shadow.jpg) no-repeat bottom right;
	margin: 0 auto;
	height:auto;
}

#header {
	width: 900px;
	margin: 0 auto;
	height:auto;
	margin-top: 50px;
}

#navigation {
	position:absolute;
	margin-top: 20px;
	z-index: 12;
}

#submenuholder {
	position:absolute;
	z-index: 11;
}

#submenu {
	z-index: 11;
	background-color: #666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 15px 10px 1px 10px;
	background-color:rgba(102,102,102,0.5);
	display: none;
	
}

#submenu li{ margin-bottom: 10px; }



#navigation .button
{
	float:left;
	margin-right: 10px;
}

#navigation a{
	
	font-weight: bold;
	color: #969696;
	font-size: 1.2em;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	
}

#navigation a:hover, #navigation a.selected{
	background-color: #666;
	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
}

#navigation a.charactersselected
{
	background-color: #666;
	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#submenu a{
	color: #FFF;
	font-size: 1.2em;
	text-decoration: none;
	clear:both;
	font-weight: normal;
	padding: 0;
	background: none;
}

#submenu a:hover{
	color: #FFF;
	font-size: 1.2em;
	text-decoration: none;
	clear:both;
	background: none
}

#content {
	width: 900px;
	float: left;
	height:auto;
	background:#FFF;
	margin-left: 70px;
	margin-top: 70px;
}

#content-inner {
	width: 880px;
	height:auto;
	min-height: 300px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 0px;
}

#content-inner a {
	color:#999;
	text-decoration: none;
}

#footer
{
	height:auto;
	width: 100%;
	background: #efefef;
	padding-top: 50px;
	padding-bottom: 50px;
}


#footer-inner
{
	width: 900px;
	margin: 0 auto;
	height:auto;
	color: #8a8a8a;
}

#footer-inner a{
	margin-right: 15px;
	font-weight: normal;
	color: #969696;
	text-decoration: none;	
}

#footer-inner a:hover, #footer-inner a.selected{
	color:#545454
}

/* HOME */

#home-flash
{
	padding: 0px;
	margin: 0px;
}

/* ABOUT */

#about
{
	margin-top: 0px;
}

#about h1
{
	font-size: 1.4em;
	line-height: 1.1em;
}

#about .h1
{
	font-size: 1.4em;
	line-height: 1.1em;
	margin-bottom: 20px;
}

#about img
{
	float: left;
	margin-right: 30px;
	margin-bottom:10px;
}

.about-row
{

	padding: 0px;
	margin: 0px;
	line-height: 1.3em;
	text-align: justify;
	color: #484848;
	margin-bottom: 30px;
	width: auto;
	height: auto;
}

.about-column-small
{
	width: 210px;
	float: left;
	margin-right: 50px;
	font-size: 1em;
}

.about-column-medium
{
	width: 320px;
	float: left;
	margin-right: 50px;
	font-size: 1em;
}

.about-column-large
{
	width: 470px;
	float: left;
	margin-right: 50px;
	font-size: 1em;
}
/* CHARACTERS */


#character
{
	margin-top: 0px;
	line-height: 1em;
	margin-bottom: 50px;
}

#character .first
{
	margin-left: 40px;
}

.character-image
{

}

.character-column
{
	color: #484848;
	line-height: 1.3em;
	width: 230px;
	float: left;
	margin-right: 50px;
	margin-top: 20px;
}

/* CONTACT */

#contact
{
	margin-top: 0px;
	height: auto;
}

#contact h1
{
	font-size: 1.4em;
	line-height: 1.1em;
}

.contact-row
{

	padding: 0px;
	margin: 0px;
	line-height: 1.3em;
	text-align: justify;
	color: #484848;
	margin-bottom: 50px;
}

.contact-column-small
{
	width: 210px;
	float: left;
	margin-right: 50px;
}

.contact-column-medium
{
	width: 320px;
	float: left;
	margin-right: 50px;
}

.contact-column-large
{
	width: 470px;
	float: left;
	margin-right: 50px;
}

#contact-form input[type="text"]
{
    font-family: Arial, Sans-Serif;
    font-size: 1em;
    display: block;
    padding: 4px;
    width: 200px;
	border: 1px solid #CCC
}

#contact-form textarea
{
    font-family: Arial, Sans-Serif;
    font-size: 1em;
    display: block;
    padding: 4px;
    width: 100%;
	height: 100px;
	border: 1px solid #CCC;
}

#contact-error , #contact-success, #contact-servererror
{
	display:none;
	width: 100%;
	padding: 0px;
	margin-bottom: 20px;
}

#contact-error, #contact-servererror
{
	color: #de1f00;
}

#contact-success
{
	color: #479601;
}

/* HELPERS */

.last
{
	margin-right: 0px;
	clear: right;
}

.first
{
	margin-left: 20px;
}

.clear { clear:both;}

.bottom-20
{
	margin-bottom: 20px;
}

.bottom-30
{
	margin-bottom: 30px;
}

.bottom-40
{
	margin-bottom: 40px;
}

.right-50
{
	margin-right: 50px
}